<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e2e7772cb53c7c8d9dc77653539a01ef">
  <dict>
    <!--2023-02-11 10:05:35.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
